<template>
  <towxml :nodes="nodes" />
</template>

<script>
// https://github.com/sbfkcel/towxml
// import towxml from '../../towxml'
const towxml = require('../../towxml/index')

export default {
  props: {
    value: {
      type: String,
      default: undefined
    }
  },

  data() {
    return {}
  },

  computed: {
    nodes() {
      return towxml(this.value, 'markdown')
    }
  }
}
</script>
